td
  span {{ project.name }}
td
  span {{ project.creationDate | date:"dd/MM/yyyy, HH:mm:ss" | default: "-"}}
td
  ryax-action-button.mr1(size="small", shape="circle", icon="edit", tooltipText="Edit project", (click)="onEditProject(project.id, $event)")
  ryax-confirm-button(size="small", shape="circle", icon="delete", iconColor="red", tooltipText="Delete project"
    confirmText="Delete this project?", confirmOkText="Delete", (click)="preventNavigation($event)", (confirmOk)="onDelete(project.id)")
